:root {
  --navBgColor: #4d727e;
  --opacitynavBgColor: #4d727e;
  --navTextColor: #ffffff;
  --navhoverColor: #7a857d;
  --highLightColor: rgba(38, 43, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #867044;
  --titleColor: #4d727e;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(30, 30, 30, 0.5);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}
#nav-icon span {
  background-color: #fff;
}
p{
  font-weight: lighter;
}
.navbar {
  background-color: var(--opacitynavBgColor);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}
#home,
#myCarousel {
  margin-top: 88px;
}
body:before {
  content: '';
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/bg01.jpg) no-repeat center center;
  background-size: cover;
  padding-bottom: 20%;
}
.section:nth-child(odd) {
  background-color: #d8e4eec8;
}
.mainMask {
  background-color: rgba(255, 255, 255, 0);
}
.banner-full {
  background-image: url(../img/banner1.jpg)
}
.text-color
{
  color: #3298ba;
  font-weight: bolder;
}
#sns ul li {
  -webkit-filter: brightness(0);
  filter: brightness(0);
}
.trafficText h3{
  text-align: center;
background-color: #4d727e;
  padding: 10px;
  border-radius: 10px;
  color: #fff;
}
.trafficText ul li b{
  color: #fff;
}
.trafficText ul li{
  color: #fff;
  border-bottom: 1.5px solid #fff;
}
.roomTitle{
  border-bottom: none;
}
.roomTitle h4{
  color: var(--titleColor);
    font-size: 20px;
}
.roomText p{
  text-align: justify;
  line-height: 24px;
}
.newsText a{
  width: 100%;
padding: 0px;
border: none;
}
.btn_group{
  margin-bottom: 10px;
}
.newsText a:nth-child(1):hover {
   background-color: #867044;
}
.newsText a:nth-child(1) {
  border-radius: 10px;
  padding: 10px;
  border: 1px solid #867044;
  width: 70% ;
}
.newsText h4{
  color: #867044;
  margin-bottom: 10px;
}
.newsText b{
  color:#7a857d;
}
.newsText p{
  text-align: justify;
  line-height: 24px;
}
.btt{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.bt{
  margin: 0px 20px;
  width: 10%;
  margin-bottom: 10px;
}
.anitem{
  padding: 0px;
  margin: 0px;
}
.antitle{
  margin-top: 30%;
}
#product{
  background: url(../img/bg02.png);
  background-size: cover;
}
article>h2{
  font-size: 36px;
    color:#fff;
    text-align: center;
    margin-bottom: 60px;
}
article > h2::after{
 content: "";
    width: 50px;
    height: 3px;
    background-color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}
article > h2::before{
 content: "";
    width: 50px;
    height: 3px;
    background-color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
#traffic{
  background: url(../img/bg03.png);
  background-size: cover;
}
.item1{
  width: 70%;
  margin: auto;
}
.lang_bar {
  margin-left: 10px;
}




/* 響應式選單*/
@media (min-width:1200px) {
  #myNavbar > .lang_bar {
    display: none;
  }
  #myNavbar > ul > li.lang_bar {
    display: block;
  }
}
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }
  #myNavbar > ul > li.lang_bar {
    display: none;
  }
  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }
  .shop1688 {
    left: 15px;
  }
  .navbar-nav {
    text-align: center;
  }
  .navbar .container-fluid {
    background-color: var(--navBgColor);
  }
  .navbar-header {
    float: none;
  }
  .navbar-right {
    margin-right: 0;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 0px;
/*    border-top: 1px solid rgba(0, 0, 0, 0.5);*/
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
    overflow: unset;
  }
  #news > article > img{
    width: 100%;
    margin: 0 auto;
  }
  #logo > img{
    margin: 0 auto;
/*    width: 180px;*/
  }
}
/*響應式調整*/
@media screen and (max-width:1200px) {
  .lang_bar {
    float: none !important;
    text-align: right;
    border-top: 1px solid #ccc;
  }
  .lang_bar .lang_list {
    right: 0px; 
    left: auto;
  }
}
@media screen and (max-width:1024px) {}
@media screen and (max-width:991px) {}
@media screen and (max-width:770px) {
  .item1{
    width: 90%;
  }
  .nav-justified > li > a{
    margin-bottom: 15px;
  }
  .bt{
    width: 20%;
  }
  .anitem{
    padding: auto;
    margin: auto;
    margin-bottom: 48px;
  }
  .antitle{
    margin-top: 0%;
  }
}
@media screen and (max-width:576px) {}
@media screen and (max-width:414px) {}
@media screen and (max-width:375px) {}